Bug 14050 - WindowMaker-libs needs to be split
Summary: WindowMaker-libs needs to be split
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: WindowMaker
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-15 21:05 UTC by Gene Czarcinski
Modified: 2008-05-01 15:37 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2000-07-15 21:05:10 UTC


Attachments (Terms of Use)

Description Gene Czarcinski 2000-07-15 21:05:09 UTC
I attempted to install WindowMaker-0.62.1-8.i386.rpm.  I got a failed
dependencies:
     libraster.so.2 is needed by WindowMaker

Doing a rpm -qlp on WindowMaker-libs-0.62.1-8.i386.rpm, I find that it
includes lots of stuff besides the runtime stuff needed by WindowMaker.

WindowMaker-libs needs to be split into WindowMaker-libs and
WindowMaker-libs-devel.

Gene

Comment 1 Trond Eivind Glomsrxd 2000-07-17 13:45:53 UTC
We've frozen the package list.


Note You need to log in before you can comment on or make changes to this bug.